## python-phonenumbers 8.8.1

=== debian/changelog ===
python-phonenumbers (8.8.1-2) unstable; urgency=medium

  * Add missing copyrights.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Oct 2017 16:21:53 +0100

python-phonenumbers (8.8.1-1) unstable; urgency=low

  * Initial release based on work of Torge Szczepanek.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Sep 2017 22:36:26 +0200
