=== debian/control ===
Source: python-phonenumbers
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6.24),
 python3-all,
 python3-setuptools (>= 0.6.24)
Standards-Version: 4.0.0
X-Python-Version: >= 2.7

Package: python-phonenumbers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: parsing/formatting/validating phone numbers - Python 2
 This package provides a Python 2 port of Google's libphonenumber library
 for parsing, formatting, storing and validating international phone numbers.

Package: python3-phonenumbers
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: parsing/formatting/validating phone numbers - Python 3
 This package provides a Python 3 port of Google's libphonenumber library
 for parsing, formatting, storing and validating international phone numbers.
