## python-phonenumbers 8.9.10

=== debian/changelog ===
python-phonenumbers (8.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Aug 2018 12:35:11 +0200

python-phonenumbers (8.8.1-3) unstable; urgency=medium

  * Add Rules-Requires-Root: no.
  * Enable autopkgtest-pkg-python testsuite.
  * Add debian/watch.
  * Add homepage.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Aug 2018 12:15:19 +0200
