=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-phonenumbers
 Section: python
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -11,6 +12,10 @@
  python3-setuptools (>= 0.6.24)
 Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/daviddrysdale/python-phonenumbers
+Vcs-Git: https://salsa.debian.org/debian/python-phonenumbers.git
+Vcs-Browser: https://salsa.debian.org/debian/python-phonenumbers
 
 Package: python-phonenumbers
 Architecture: all
