## python-phonenumbers 8.12.1

=== debian/changelog ===
python-phonenumbers (8.12.1-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #911991).

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths (Closes: #946099).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Apr 2020 18:25:55 +0200

python-phonenumbers (8.9.10-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.

  [ Andrej Shadura ]
  * Maintain in the team.
  * Bump debhelper from old 9 to 12.
  * Drop Python 2 support.
  * Run wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 01 Aug 2019 15:44:26 +0200
