=== debian/control ===
Source: python-phonenumbers
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools (>= 0.6.24),
Standards-Version: 4.0.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/daviddrysdale/python-phonenumbers
Vcs-Git: https://salsa.debian.org/python-team/modules/python-phonenumbers.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-phonenumbers

Package: python3-phonenumbers
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: parsing/formatting/validating phone numbers - Python 3
 This package provides a Python 3 port of Google's libphonenumber library
 for parsing, formatting, storing and validating international phone numbers.
