=== debian/watch ===
# please also check https://pypi.debian.net/phonenumbers/watch
version=3
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-phonenumbers-$1.tar.gz%,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://github.com/daviddrysdale/python-phonenumbers/releases (?:.*?/)?v(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
