## python-phonenumbers 8.12.57

=== debian/changelog ===
python-phonenumbers (8.12.57-4) unstable; urgency=medium

  * Team upload.
  * d/rules: fix typo.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 04 Dec 2022 12:07:30 -0500

python-phonenumbers (8.12.57-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Stop using 'python3 setup.py test' to run test suite. Use
    unittest instead.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.0.0; no further
    changes).
  * d/watch: Bump version to 4.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 04 Dec 2022 11:30:09 -0500

python-phonenumbers (8.12.57-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 20:31:53 +0000

python-phonenumbers (8.12.57-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Use dh-sequence-python3.
  * Patch setup.py to use setuptools instead of distutils
    (Closes: #1022438).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Nov 2022 09:55:13 +0100

python-phonenumbers (8.12.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 02:07:31 -0400
