=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := phonenumbers
export PYBUILD_DIR  := python

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="set -e; cd {build_dir}; \
		{interpreter} -m unittest tests.examplenumberstest; \
		rm {build_dir}/tests -r"
