=== debian/watch ===
# please also check https://pypi.debian.net/phonenumbers/watch
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-phonenumbers-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/,repack,compression=xz  \
  https://github.com/daviddrysdale/python-phonenumbers/tags .*/archive/(?:refs/tags/)?v(\d[\d.]*)\.tar\.gz
